input[type=text], input[type=number], textarea, select {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#main-banner
{
  background:url("../images/main-banner-bg.png") repeat-x top center #f7f7f7;
  position:absolute;
  height:456px;
  width:100%;
  z-index:-1;
}
.header_background {
	background-color: #f0f0f0;
}
.navbar {
  min-height: 35px !important;
  border: none !important;
}
.navbar-nav > li > a {
  padding-top: 3px !important;
  padding-bottom: 0px !important;
  font-weight: bold !important;
  color: #fff !important;
}
.navbar-nav > li > a:hover {
  color: #faf0f0 !important;
  text-shadow: 0.1em 0.1em 0.2em #fbe0e0;
}
.navbar-brand {
  height: auto !important;
  padding: 0px !important;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.rightPanel {
  border: 2px solid #F4D88C;
  border-radius: 5px;
  padding: 12px !important;
  margin-bottom: 10px;
  overflow: hidden;
}

.search_warning {
	float: left;
	padding: 12px 5px;
	font-weight: bold;
	color: red;
}

.void-padding {
	padding: 0px !important;
}

/*.col-lg-1, .col-md-1, .col-sm-1, .col-xs-1, .col-lg-2, .col-md-2, .col-sm-2, .col-xs-2,
.col-lg-3, .col-md-3, .col-sm-3, .col-xs-3, .col-lg-4, .col-md-4, .col-sm-4, .col-xs-4,
.col-lg-5, .col-md-5, .col-sm-5, .col-xs-5, .col-lg-6, .col-md-6, .col-sm-6, .col-xs-6,
.col-lg-7, .col-md-8, .col-sm-7, .col-xs-7, .col-lg-7, .col-md-7, .col-sm-7, .col-xs-7,
 .col-lg-8, .col-md-8, .col-sm-8, .col-xs-8, .col-lg-9, .col-md-9, .col-sm-9, .col-xs-9,
.col-lg-10, .col-md-10, .col-sm-10, .col-xs-10, .col-lg-11, .col-md-11, .col-sm-11, .col-xs-11,
.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
  padding: 5px !important;
}
/**********************************/


/*********************************/
.profile_search{
  width: 200px;
}
.headerRight {
  padding-top: 18px;
}
.hidden-sm .navbar {
  border: none;
}
.carousel-control {
  padding-top:10%;
  width:5%;
}
.topRow {
  background: #c6161c;
  height: 10px;
}
.topRow2nd {
  background: #c6161c;
  height: 10px;
  margin-top: -17px;
}
.package-menu {

}
body {
  font-family: "Segoe UI","Helvetica",Garuda,Arial,sans-serif !important;
  font-size: 13px !important;
  background: #F0F0F0;
}
.menu-heading {
	margin-bottom: 2px;
	font-weight: bold;
}
.menu-container {
	min-width: 150px;
	margin-bottom: 10px !important;
}
.tnv .form-control {
  display: inline;
  width: 76%;
  height: 34px;
  padding: 6px 4px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.formShadow {
  background: url("../images/form-shadow.png") no-repeat scroll center top transparent;
  height: 38px;
  left: 0;
  position: absolute;
  width: 266px;
}
.main_background {
  background: url("../images/gfx/banner-image_04.png") no-repeat scroll center top transparent;
  height: 483px;
  width: 845px;
	margin-left: 6%;
}
ul.wedd_list {
  color: white;
  font-family: "Trebuchet MS",arial;
  padding: 185px 0px 0px 300px;
}
ul.wedd_list li {
  clear:both;
  overflow:hidden;
  font-weight:700;
  font-size:14px;
  line-height:28px;
  color:white;
}
ul.wedd_list li span.listNo {
  display:block;
  float:left;
  width:20px;
  color:white;
  font-size:16px;
}
.image_small_box {
  float: left;
}
.intro_small_box {
  float: right;
}
.width_2x {
  width: 210px;
}
.search_result_box {
  max-width: 480px !important;
  height: 190px;
  margin: 8px;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
table.profile_info_box > tbody > tr > td {
  padding: 4px 8px 4px 8px;
}
.profile_image_small {
  width: 150px;
  height: 150px;
}
.zone_title {
  background: #C6161C;
  color: white;
  padding: 8px 10px;
  border-radius: 5px;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
}
.table-bordered {
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;
}
.table > tbody > tr > td, .table > tbody > tr > th {
  padding: 5px 8px !important;
}
.miniProfileView {
  padding: 0px 7px !important;
}
.miniProfileView-inner  {
  overflow: hidden;
  padding: 5px;
}
h4.block_title {
  margin: 0 0 12px 0;
  border-bottom: 1px solid #e6221b;
}
h4.sectionHead {
  font-size: 14px;
  line-height: 20px;
  color: #7a2535d6;
  font-weight: bold;
  margin: 0 0 3px 0;
}
.msg_unread {
	font-weight: bold;
}
.msg_delete {
	font-weight: bold;
	color: red;
}
.user_inbox_link {
  color: #353;
}
.user_inbox_link:hover {
  color: #363;
  text-decoration: none;
}
.msg_inbox_link {
  color: #335;
}
.msg_inbox_link:hover {
  color: #336;
  text-decoration: none;
}
.inbox_text {
  top: 5px;
  height: 46px;
}
/* Button CSS*/
@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}
button.greenbutton {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DD384E;
	padding: 10px 15px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffffff 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffffff),
		to(#b5b5b5));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 3px solid #DD384E;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}
button.greenbutton:hover
{
	color:#e79b43;
}
.profile_summary_container {
	margin: 5px 10px;
}

.profile_summary {
	width: 200px;
}

/*============================Small==========================*/
button.greenbuttonSmall, .button_go {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #7c1321;
	padding: 3px 12px;
	background: -moz-linear-gradient(
			top,
			#ffffff 0%,
			#ffffff 50%,
			#b5b5b5);
	/* background: -webkit-gradient(
        linear, left top, left bottom,
        from(#ffffff),
        color-stop(0.50, #ffffff),
        to(#b5b5b5)); */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 5px;
	border: 1px solid #DD384E;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
	inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
	inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
	inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2),
	0px 1px 0px rgba(255,255,255,1);
	height: 35px;
	/* font-weight: bold; */
}
button.greenbuttonSmall:hover, .button_go:hover
{
	color:#e79b43;
}

/*=========================Medium===================*/
button.greenbuttonMedium {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #079400;
	padding: 5px 15px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffffff 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffffff),
		to(#b5b5b5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #2ea100;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}
button.greenbuttonMedium:hover
{
	color:#e79b43;
}

.image_upload{
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid red;
	padding: 10px;
	margin-bottom: 10px;
}

.form-control {
  height: 34px !important;
  padding: 4px 6px !important;
}

.image_gallery {
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid red;
	padding: 5px;
}

.component_area_2 {
	/*border: 1px solid #DD2644; */
	border-radius: 4px;
	padding:0px 2px 0px 2px;
	margin: 5px;
	overflow: hidden;
}


/* Profile View */
ul.actionOption {
	overflow: hidden;
    margin: 0 0 5px 0;
    padding: 0px;
	font-weight: bold;
}
ul.actionOption li {
    float:left;
    display:inline;
    margin: 2px 8px 5px 0;
    border:1px solid #739410;
    padding:0 7px;
}
ul.actionOption li:last-child
{
    margin-right: 0;
}
ul.actionOption li a {
    display:block;
    float:left;
    height:20px;
    line-height:20px;
    font-size:11px;
    color:#627e0d;
    padding:0 20px 0 0;
}
ul.actionOption li a:hover {
    color:#FB1E00;
}
ul.actionOption li a.sendMsg { background:url(../images/icon-sendmessage.png) no-repeat right;}
ul.actionOption li a.sendInt { background:url(../images/send-interest.png) no-repeat right;}
ul.actionOption li a.addFavs { background:url(../images/icon-favourite.png) no-repeat right;}
ul.actionOption li a.forward { background:url(../images/icon-f-profile.png) no-repeat right;}
ul.actionOption li a.printPr { background:url(../images/print-profile.png) no-repeat right;}
ul.actionOption li a.blkUser { background:url(../images/icon-block.png) no-repeat right;}

.blur {
    filter: blur(2px);
}

.package-menu li {
    list-style: none;
    margin: 1.0em 0.5em 1.2em 0em;
    width: 450px;
    height: 180px;
}
.contact-details {
    position: relative;
    height: 120px
}
.contact-details-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.pTnv .form-group {
	margin-bottom: 7px;
}
.pTnv .panel-title {
	font-size: 16px;
	padding: 8px 14px;
	border-radius: 6px;
	color: white;
	background: #C6161C;
	font-family: Verdana,Geneva,sans-serif;
	font-weight: 500;
}
.pTnv .panel-heading {
	padding: 4px 5px;
	background: white;
}

.pTnv {
	transition: 0.3s;
	margin-top:10px;
}

.pTnv:hover {
	box-shadow: 5px 5px 15px #777;
	transform: scale(1.002)
}

.panel {
	margin-bottom: 8px;
	min-width: 280px;
}

.search_container {
	position: absolute;
}

.select-control {
	display: inline;
	padding: 5px;
	width: auto;
	height: auto;
}
.greenbuttonSmall {
	float: right;
}
.alert {
	padding: 5px 25px 5px 10px;
}

/* The container */
.radio-btn-container {
	display: inline-block;
	position: relative;
	padding: 5px 8px 5px 35px;
	cursor: pointer;
	font-size: 12px;
	user-select: none;
	margin: 5px;
	border: 1px solid #c0c0c0;
	border-radius: 20px;
	height: 40px;
}

div:where(.swal2-container) .swal2-html-container {
	z-index: 1;
	justify-content: center;
	margin: 1em 1.6em .3em;
	padding: 0;
	overflow: auto;
	color: inherit;
	/* font-size: 1.125em; */
	font-weight: normal;
	line-height: normal;
	text-align: center;
	word-wrap: break-word;
	word-break: break-word;
}

/* Hide the browser's default radio button */
.radio-btn-container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom radio button */
.radio-btn-checkmark {
	position: absolute;
	top: 6px;
	left: 6px;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-btn-container:hover input ~ .radio-btn-checkmark {
	background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-btn-container input:checked ~ .radio-btn-checkmark {
	background-color: #c9051c;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-btn-checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-btn-container input:checked ~ .radio-btn-checkmark:after {
	display: block;
}

/* Style the indicator (dot/circle) */
.radio-btn-container .radio-btn-checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.home-signup-form {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.home-signup-form div {
	margin: 3px;
	flex-grow: 1;
	flex-shrink: 0;
}

.home-signup-form>div>select {
	width: 96%;
}
